### Virtual Method

# FwupdPlugin Firmware convert_version

#### Declaration [src]

    gchar*
    convert_version (
      FuFirmware* self,
      guint64 version_raw
    )

#### Description

No description available.

#### Parameters

`version_raw`

  Type: `guint64`

  No description available.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.